TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Factorisation ( elt-ord^rat n ) -> seq(), elt-ord^rat, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3
Proof | elt-alg^boo |  |
Bases | elt-ord^rat |  |
TrialDivisionLimit | elt-ord^rat |  |
PollardRhoLimit | elt-ord^rat |  |
ECMLimit | elt-ord^rat |  |
MPQSLimit | elt-ord^rat |  |

### Description

<shortdoc> Attempt to find the prime factorization of the value of n; the factorization is returned, together with the appropriate unit and the sequence of composite factors which could not be factored. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack